#shadowbox_container, #shadowbox_overlay {



  top: 5%;
  
  
  
  
  
  left: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  
  
  
  
  
  padding: 3%;
  
  
  
  
  
  
  
  
}






#shadowbox_container {
  position: fixed;
  display: block;
  visibility: hidden;
  z-index: 999;
  text-align: center; /* centers #shadowbox in quirks and IE */
}
*html #shadowbox_container {
  position: absolute;
}
#shadowbox_overlay {
  position: absolute;
}

/*_______________________________________________________________  shadowbox  */
#shadowbox {
  position: relative;
  margin: 0 auto;
  text-align: left; /* reset left alignment */
}

/*____________________________________________________________________  body  */
#shadowbox_body {
  position: relative;  
  margin: 0; 
  padding: 0;
  border: 3px solid #333;
  overflow: hidden;
}
#shadowbox_body_inner {
  position: relative;
  height: 100%;
}
#shadowbox_content.html {
  height: 100%;
  overflow: auto; /* make html content scrollable */
}

/*_________________________________________________________________  loading  */
#shadowbox_loading {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
#shadowbox_body, #shadowbox_loading {
  background-color: #060606; /* should match loading image background color */
}
#shadowbox_loading_indicator {
  float: left;
  height: 32px;
  width: 32px;
  background-image: url('loading.gif');
  background-repeat: no-repeat; margin-left:10px; margin-right:10px; margin-top:10px; margin-bottom:0
}
#shadowbox_loading span {
  font-family: 'Lucida Grande', Tahoma, sans-serif;
  font-size: 10px;
  float: left;
  margin-top: 16px;
}
#shadowbox_loading span a:link,
#shadowbox_loading span a:visited {
  color: #fff;
  text-decoration: underline;
}

/*____________________________________________________________  title & info  */
#shadowbox_title, #shadowbox_info {
  position: relative;
  margin: 0; /* these must have no vertical margin or padding */
  padding: 0;
  overflow: hidden;
}
#shadowbox_title_inner, #shadowbox_info_inner {
  position: relative;
  font-family: 'Lucida Grande', Tahoma, sans-serif;
  line-height: 16px;
}
#shadowbox_title {
  height: 50px;
}
#shadowbox_title_inner {
  font-size: 16px;
  padding: 20px 0;
  color: #fff;
}
#shadowbox_info {
  height: 40px;
  float:right;
  margin-top:-40px;
  margin-left:-5px
}
#shadowbox_info_inner {
  font-size: 42px;
  color: #fff;
}

/*_____________________________________________________________________  nav  */
#shadowbox_nav {
  float: right;
  height: -26px;
  padding: 2px ;
  width: 100%
  

   
}
#shadowbox_nav a {
  display: block;
  float: right;
  height: 50px;
  width: 50px;
  
  margin-left: 20px;
  cursor: pointer;
}
#shadowbox_nav_close {
  background-image: url('icons/close.png');
  background-repeat: no-repeat
  

  
}


#shadowbox_nav_next {
  background-image: url('icons/next.png');
  background-repeat: no-repeat
  

  


  
}
#shadowbox_nav_previous {
  background-image: url('icons/previous.png');
  background-repeat: no-repeat
  

  
  
}
#shadowbox_nav_play {
  background-image: url('icons/play.png');
  background-repeat: no-repeat
  

}
#shadowbox_nav_pause {
  background-image: url('icons/pause.png');
  background-repeat: no-repeat
  

}
/*_________________________________________________________________  counter  */
#shadowbox_counter {
  float: left;
  padding: 2px 0;
  width: 45%;
  
  

}
#shadowbox_counter a {
  padding: 0 4px 0 0;
  text-decoration: none;
  cursor: pointer;
  color: #fff;

  
  
}
#shadowbox_counter a.shadowbox_counter_current {
  text-decoration: underline;
}

/*___________________________________________________________________  clear  */
div.shadowbox_clear {
  clear: both; /* clear floating counter & nav */
}

/*________________________________________________________________  messages  */
div.shadowbox_message {
  font-family: 'arial', Tahoma, sans-serif;
  font-size: 12px;
  padding: 10px;
  text-align: center;
}
div.shadowbox_message a:link,
div.shadowbox_message a:visited {
  color: #fff;
  text-decoration: underline;
}